Loading...
Searching...
No Matches
MSPolColumns.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/ArrayFwd.h>`
`#include <casacore/tables/Tables/ArrayColumn.h>`
`#include <casacore/tables/Tables/ScalarColumn.h>`
`#include <casacore/measures/Measures/Stokes.h>`

Go to the source code of this file.

## Classes

class | casacore::MSPolarizationColumns
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Typedefs

typedef MSPolarizationColumns | casacore::ROMSPolarizationColumns